## openrefine 3.9.5

=== .github/workflows/label_transfer/requirements.txt ===
requests
lxml
