=== debian/control ===
Source: openrefine
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 jython,
 libactivation-java,
 libapache-jena-java,
 libapache-poi-java,
 libbuild-helper-maven-plugin-java,
 libclojure-java,
 libcommons-codec-java,
 libcommons-collections3-java,
 libcommons-compress-java,
 libcommons-fileupload-java,
 libcommons-io-java,
 libcommons-lang3-java,
 libcommons-text-java,
 libcommons-validator-java,
 libexec-maven-plugin-java,
 libgoogle-api-client-java (>= 1.27.1-2~),
 libgoogle-api-services-drive-java,
 libgoogle-api-services-sheets-java,
 libgoogle-http-client-java,
 libgoogle-oauth-client-java,
 libguava-java,
 libhttpclient-java,
 libhttpclient5-java,
 libhttpcore-java,
 libhttpmime-java,
 libjackson2-core-java,
 libjackson2-databind-java,
 libjasypt-java,
 libjaxb-api-java,
 libjetty9-java,
 libjoda-time-java,
 libjsoup-java (>= 1.13.1),
 libjuniversalchardet-java (>= 2.4.0),
 liblessen-java,
 liblog4j2-java,
 libmarc4j-java,
 libmariadb-java,
 libmaven-clean-plugin-java,
 libmaven-compiler-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-jar-plugin-java,
 libmaven-resources-plugin-java,
 liboauth-signpost-java,
 libodfdom-java,
 libokhttp-java (>= 3.13.1-3~),
 libopenrefine-butterfly-java,
 libopenrefine-opencsv-java,
 libopenrefine-vicino-java,
 liboro-java,
 libowasp-encoder-java,
 libpostgresql-jdbc-java,
 librhino-java,
 libservlet-api-java,
 libslf4j-java,
 libsweble-common-java,
 libsweble-wikitext-java,
 libwikidata-toolkit-java,
 libxerial-sqlite-jdbc-java,
 libxtc-rats-java,
 maven-debian-helper,
 velocity
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/openrefine.git
Vcs-Browser: https://salsa.debian.org/java-team/openrefine
Homepage: https://openrefine.org/

Package: openrefine
Architecture: all
Depends:
 curl,
 default-jre | java9-runtime,
 libcommons-collections4-java,
 libcommons-lang-java,
 libjsr305-java,
 liblog4j2-java,
 procps,
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: powerful tool for working with messy data
 OpenRefine is a power tool for working with messy data. Use it to improve data
 consistency, link it to data registries like Wikidata, augment it with data
 from other sources, transform it into different formats for other tools to
 consume, and contribute it back to the original sources. OpenRefine is not a
 web service but a desktop app that runs on your own computer, so you can
 process sensitive data with privacy.
