=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  default-jdk,
  jython,
  libactivation-java,
- libapache-jena-java,
+ libapache-jena-java (>= 4.5.0),
  libapache-poi-java,
  libbuild-helper-maven-plugin-java,
  libclojure-java,
@@ -40,6 +40,7 @@
  libjoda-time-java,
  libjsoup-java (>= 1.13.1),
  libjuniversalchardet-java (>= 2.4.0),
+ liblanguage-detector-java,
  liblessen-java,
  liblog4j2-java,
  libmarc4j-java,
@@ -63,12 +64,12 @@
  libslf4j-java,
  libsweble-common-java,
  libsweble-wikitext-java,
- libwikidata-toolkit-java,
+ libwikidata-toolkit-java (>= 0.13.3),
  libxerial-sqlite-jdbc-java,
  libxtc-rats-java,
  maven-debian-helper,
  velocity
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/openrefine.git
 Vcs-Browser: https://salsa.debian.org/java-team/openrefine
 Homepage: https://openrefine.org/
