=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 LINK_JARS_WEBAPP += odfdom-java openrefine-opencsv poi poi-ooxml poi-ooxml-schemas
 LINK_JARS_WEBAPP += ptk-common rats-runtime com.wcohen.secondstring servlet-api signpost-commonshttp4
 LINK_JARS_WEBAPP += signpost-core slf4j-api slf4j-log4j12 swc-parser-lazy velocity
-LINK_JARS_WEBAPP += vicino xercesImpl xml-apis xmlbeans
+LINK_JARS_WEBAPP += vicino xercesImpl xml-apis xmlbeans language-detector
 LINK_JARS_WEBAPP += httpclient5 httpcore5 httpcore5-h2 utils marc4j javax.activation
 LINK_JARS_WEBAPP += jetty9-continuation jetty9-http jetty9-io jetty9-servlets jetty9-util
 
@@ -32,7 +32,8 @@
 
 LINK_JARS_EXT_GDATA := grpc-context opencensus-contrib-http-util commons-logging jsr305 httpclient
 LINK_JARS_EXT_GDATA += google-oauth-client google-api-services-sheets httpcore google-api-services-drive
-LINK_JARS_EXT_GDATA += google-api-client opencensus-api google-http-client-jackson2 commons-codec guava google-http-client
+LINK_JARS_EXT_GDATA += google-api-client opencensus-api google-http-client-jackson2 google-http-client-gson
+LINK_JARS_EXT_GDATA += commons-codec guava google-http-client
 
 LINK_JARS_EXT_DATABASE := encoder grpc-context opencensus-contrib-http-util commons-logging jsr305 httpclient postgresql
 LINK_JARS_EXT_DATABASE += httpcore jackson-annotations commons-lang3 opencensus-api google-http-client-jackson2 commons-codec
