=== debian/control ===
--- 
+++ 
@@ -59,7 +59,7 @@
  liboro-java,
  libowasp-encoder-java,
  libpostgresql-jdbc-java,
- librhino-java,
+ librhino-java (>= 1.7.14),
  libservlet-api-java,
  libslf4j-java,
  libsweble-common-java,
@@ -81,8 +81,10 @@
  default-jre | java9-runtime,
  libcommons-collections4-java,
  libcommons-lang-java,
+ libjoda-time-java,
  libjsr305-java,
  liblog4j2-java,
+ liboro-java,
  procps,
  ${maven:Depends},
  ${misc:Depends}
