=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 LINK_JARS_SERVER += jetty9-servlet jetty9-webapp jetty9-server metaweb-lessen
 LINK_JARS_SERVER += jetty9-http jetty9-io jetty9-security jetty9-util jetty9-xml
 LINK_JARS_SERVER += slf4j-api slf4j-log4j12 velocity servlet-api js rhino log4j-1.2
-LINK_JARS_SERVER += oro
+LINK_JARS_SERVER += oro commons-lang-2.6
 
 LINK_JARS_WEBAPP := ant ant-launcher openrefine-arithcode butterfly clojure
 LINK_JARS_WEBAPP += dexx.collection commons-beanutils commons-cli commons-codec
@@ -20,7 +20,7 @@
 LINK_JARS_WEBAPP += odfdom-java openrefine-opencsv poi poi-ooxml poi-ooxml-schemas
 LINK_JARS_WEBAPP += ptk-common rats-runtime com.wcohen.secondstring servlet-api signpost-commonshttp4
 LINK_JARS_WEBAPP += signpost-core slf4j-api slf4j-log4j12 swc-parser-lazy velocity
-LINK_JARS_WEBAPP += vicino xercesImpl xml-apis xmlbeans language-detector
+LINK_JARS_WEBAPP += vicino xercesImpl xml-apis xmlbeans language-detector titanium-json-ld
 LINK_JARS_WEBAPP += httpclient5 httpcore5 httpcore5-h2 utils marc4j javax.activation
 LINK_JARS_WEBAPP += jetty9-continuation jetty9-http jetty9-io jetty9-servlets jetty9-util
