## openrefine 3.7.7

=== debian/changelog ===
openrefine (3.7.7-1) unstable; urgency=medium

  * New upstream version 3.7.7.

 -- Markus Koschany <apo@debian.org>  Sun, 03 Dec 2023 11:51:18 +0100

openrefine (3.7.6-1) unstable; urgency=medium

  * New upstream version 3.7.6.

 -- Markus Koschany <apo@debian.org>  Tue, 17 Oct 2023 22:34:25 +0200

openrefine (3.7.5-1) unstable; urgency=medium

  * New upstream version 3.7.5.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Sep 2023 12:37:36 +0200

openrefine (3.7.4-1) unstable; urgency=medium

  * New upstream version 3.7.4
  * Drop CVE-2023-37476.patch. Fixed upstream.
  * Remove log4j-api.patch.
  * Remove no-java-files.patch.
  * Build-Depend on liblocalizer-java.
  * Use and document upstream's appstream meta file.
  * Install upstream's desktop file.
  * Depend on fonts-glyphicons-halflings and replace embedded font files.
  * Add debian/openrefine.lintian-overrides.
  * Ignore Lintian warning embedded-javascript-library and explain why.

 -- Markus Koschany <apo@debian.org>  Fri, 08 Sep 2023 13:55:04 +0200

openrefine (3.6.2-3) unstable; urgency=medium

  * Tighten B-D on commons-io to >= 2.11.0.
  * Fix CVE-2023-37476 and automatically refresh all other patches.
    OpenRefine is a free, open source tool for data processing. A carefully
    crafted malicious OpenRefine project tar file can be used to trigger
    arbitrary code execution in the context of the OpenRefine process if a user
    can be convinced to import it. (Closes: #1041422)
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Fri, 18 Aug 2023 01:37:01 +0200
