=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libcommons-collections3-java,
  libcommons-compress-java,
  libcommons-fileupload-java,
- libcommons-io-java,
+ libcommons-io-java (>= 2.11.0),
  libcommons-lang3-java,
  libcommons-text-java,
  libcommons-validator-java,
@@ -42,6 +42,7 @@
  libjuniversalchardet-java (>= 2.4.0),
  liblanguage-detector-java,
  liblessen-java,
+ liblocalizer-java,
  liblog4j2-java,
  libmarc4j-java,
  libmariadb-java,
@@ -69,7 +70,7 @@
  libxtc-rats-java,
  maven-debian-helper,
  velocity
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/openrefine.git
 Vcs-Browser: https://salsa.debian.org/java-team/openrefine
 Homepage: https://openrefine.org/
@@ -79,6 +80,7 @@
 Depends:
  curl,
  default-jre | java9-runtime,
+ fonts-glyphicons-halflings,
  libcommons-collections4-java,
  libcommons-lang-java,
  libjoda-time-java,
