=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,9 @@
 LINK_JARS_WEBAPP += httpclient5 httpcore5 httpcore5-h2 utils marc4j javax.activation
 LINK_JARS_WEBAPP += jetty9-continuation jetty9-http jetty9-io jetty9-servlets jetty9-util
 
-LINK_JARS_EXT_WIKIDATA := signpost-core okhttp-urlconnection okhttp wdtk-wikibaseapi threeten-extra
-LINK_JARS_EXT_WIKIDATA += jackson-annotations commons-lang3 wdtk-datamodel commons-compress commons-codec
-LINK_JARS_EXT_WIKIDATA += jackson-core okhttp-signpost okio wdtk-util jackson-databind
+LINK_JARS_EXT_WIKIBASE := signpost-core okhttp-urlconnection okhttp wdtk-wikibaseapi threeten-extra
+LINK_JARS_EXT_WIKIBASE += jackson-annotations commons-lang3 wdtk-datamodel commons-compress commons-codec
+LINK_JARS_EXT_WIKIBASE += jackson-core okhttp-signpost okio wdtk-util jackson-databind
 
 LINK_JARS_EXT_JYTHON := jython
 
@@ -43,6 +43,7 @@
 	dh $@
 
 override_dh_install:
+	find main/webapp/modules/core/scripts/dialogs/* -name "sql-exporter-dialog*" -exec chmod a-x "{}" \;
 	find main/webapp/WEB-INF/ -name "*.jar" -delete
 	find main/webapp/WEB-INF/ -name "*.java" -delete
 	find server/classes/ -name "*.java" -delete
@@ -61,8 +62,8 @@
 	for JAR in $(LINK_JARS_WEBAPP); do \
 		dh_link /usr/share/java/$$JAR.jar /usr/share/openrefine/webapp/WEB-INF/lib/$$JAR.jar; \
 	done
-	for JAR in $(LINK_JARS_EXT_WIKIDATA); do \
-		dh_link /usr/share/java/$$JAR.jar /usr/share/openrefine/webapp/extensions/wikidata/module/MOD-INF/lib/$$JAR.jar; \
+	for JAR in $(LINK_JARS_EXT_WIKIBASE); do \
+		dh_link /usr/share/java/$$JAR.jar /usr/share/openrefine/webapp/extensions/wikibase/module/MOD-INF/lib/$$JAR.jar; \
 	done
 	for JAR in $(LINK_JARS_EXT_JYTHON); do \
 		dh_link /usr/share/java/$$JAR.jar /usr/share/openrefine/webapp/extensions/jython/module/MOD-INF/lib/$$JAR.jar; \
@@ -73,3 +74,15 @@
 	for JAR in $(LINK_JARS_EXT_DATABASE); do \
 		dh_link /usr/share/java/$$JAR.jar /usr/share/openrefine/webapp/extensions/database/module/MOD-INF/lib/$$JAR.jar; \
 	done
+	# Replace glyphicons fonts
+	$(RM) /usr/share/openrefine/webapp/extensions/database/module/images/fonts/*
+	dh_link /usr/share/fonts-glyphicons/glyphicons-halflings-regular.eot \
+	/usr/share/openrefine/webapp/extensions/database/module/images/fonts/glyphicons-halflings-regular.eot
+	dh_link /usr/share/fonts-glyphicons/glyphicons-halflings-regular.svg \
+	/usr/share/openrefine/webapp/extensions/database/module/images/fonts/glyphicons-halflings-regular.svg
+	dh_link /usr/share/fonts-glyphicons/glyphicons-halflings-regular.ttf \
+	/usr/share/openrefine/webapp/extensions/database/module/images/fonts/glyphicons-halflings-regular.ttf
+	dh_link /usr/share/fonts-glyphicons/glyphicons-halflings-regular.woff \
+	/usr/share/openrefine/webapp/extensions/database/module/images/fonts/glyphicons-halflings-regular.woff
+	dh_link /usr/share/fonts-glyphicons/glyphicons-halflings-regular.woff2 \
+	/usr/share/openrefine/webapp/extensions/database/module/images/fonts/glyphicons-halflings-regular.woff2
