## openrefine 3.7.8

=== debian/changelog ===
openrefine (3.7.8-1ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: Information leak
    - debian/patches/CVE-2024-49760.patch: Restricts the loading of 
      files to their expected subdirectory
    - CVE-2024-49760
  * SECURITY UPDATE: Remote code execution
    - debian/patches/CVE-2024-47878.patch: gdata: Check cb parameter in
      authorized command
    - debian/patches/CVE-2024-47880.patch: Drop support for contentType
      parameter
    - debian/patches/CVE-2024-47881.patch: Add restrictions when opening
      SQLite databases via the database extension
    - debian/patches/CVE-2024-47882.patch: Escape error and stack trace
    - CVE-2024-47878
    - CVE-2024-47880
    - CVE-2024-47881
    - CVE-2024-47882
  * SECURITY UPDATE: Cross site request forgery
    - debian/patches/CVE-2024-47879.patch: Add CSRF protection to
      commands that evaluate expressions
    - CVE-2024-47879

 -- Bruce Cable <bruce.cable@canonical.com>  Thu, 06 Feb 2025 16:09:30 +1100

openrefine (3.7.8-1) unstable; urgency=high

  * New upstream version 3.7.8
    - Fix CVE-2024-23833: A jdbc attack vulnerability exists in OpenRefine
      where an attacker may construct a JDBC query which may read files on
      the host filesystem. (Closes: #1064192)
      Thanks to Salvatore Bonaccorso for the report.

 -- Markus Koschany <apo@debian.org>  Sat, 06 Apr 2024 21:45:36 +0200
