## openrefine 3.8.7

=== debian/changelog ===
openrefine (3.8.7-2) unstable; urgency=medium

  * Add missing links to localizer.jar.
    It seems the missing localizer.jar caused errors on non-english systems and
    this change might fix the problem. See #1095034 for more information.

 -- Markus Koschany <apo@debian.org>  Sat, 27 Sep 2025 21:54:09 +0200

openrefine (3.8.7-1) unstable; urgency=medium

  * New upstream version 3.8.7.
    - Fix CVE-2024-49760, CVE-2024-47882, CVE-2024-47881, CVE-2024-47880,
      CVE-2024-47879 and CVE-2024-47878. (Closes: #1086041)
  * Refresh the patches.
  * Add new maven plugins to maven.ignore rules.
  * Add jetty9.patch and revert back to Debian's Jetty9 version. We upgrade to
    Jetty12 in the near future.
  * Declare compliance with Debian Policy 4.7.0.

 -- Markus Koschany <apo@debian.org>  Thu, 02 Jan 2025 18:55:19 +0100
