=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: openrefine
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
@@ -56,7 +55,6 @@
  libodfdom-java,
  libokhttp-java (>= 3.13.1-3~),
  libopenrefine-butterfly-java,
- libopenrefine-opencsv-java,
  libopenrefine-vicino-java,
  liboro-java,
  libowasp-encoder-java,
@@ -66,12 +64,13 @@
  libslf4j-java,
  libsweble-common-java,
  libsweble-wikitext-java,
+ libunivocity-parsers-java,
  libwikidata-toolkit-java (>= 0.13.3),
  libxerial-sqlite-jdbc-java,
  libxtc-rats-java,
  maven-debian-helper,
  velocity
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/openrefine.git
 Vcs-Browser: https://salsa.debian.org/java-team/openrefine
 Homepage: https://openrefine.org/
