=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/OpenRefine-$1\.tar\.gz/ \
  https://github.com/OpenRefine/OpenRefine/tags .*/v?(\d\S+)\.tar\.gz
