## openrefine 3.9.3

=== debian/changelog ===
openrefine (3.9.3-1) experimental; urgency=medium

  * New upstream version 3.9.3.
    - gdata and phonetic extensions were removed.
    - install core and grel modules.
  * Refresh all patches.
  * Add MediaWikiErrorMessage.patch because we need to update
    libwikidata-toolkit-java first.
  * Add test-jar.patch and don't require the test jars to build openrefine.
  * Add jackson-datatype-jdk8.patch because we don't support Java 8 anymore.

 -- Markus Koschany <apo@debian.org>  Sun, 25 May 2025 15:30:04 +0200
