## openrefine 3.9.5

=== debian/changelog ===
openrefine (3.9.5-1) experimental; urgency=medium

  * New upstream version 3.9.5.
  * Refresh jetty9.patch.
  * Tighten build-dependency on libwikidata-toolkit-java to >= 0.17.0.
  * Declare compliance with Debian Policy 4.7.2.

 -- Markus Koschany <apo@debian.org>  Sat, 27 Sep 2025 23:48:34 +0200
