=== debian/control ===
--- 
+++ 
@@ -65,12 +65,12 @@
  libsweble-common-java,
  libsweble-wikitext-java,
  libunivocity-parsers-java,
- libwikidata-toolkit-java (>= 0.13.3),
+ libwikidata-toolkit-java (>= 0.17.0),
  libxerial-sqlite-jdbc-java,
  libxtc-rats-java,
  maven-debian-helper,
  velocity
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/openrefine.git
 Vcs-Browser: https://salsa.debian.org/java-team/openrefine
 Homepage: https://openrefine.org/
