=== debian/rules ===
--- 
+++ 
@@ -30,14 +30,16 @@
 
 LINK_JARS_EXT_JYTHON := jython localizer
 
-LINK_JARS_EXT_GDATA := grpc-context opencensus-contrib-http-util commons-logging jsr305 httpclient
-LINK_JARS_EXT_GDATA += google-oauth-client google-api-services-sheets httpcore google-api-services-drive
-LINK_JARS_EXT_GDATA += google-api-client opencensus-api google-http-client-jackson2 google-http-client-gson
-LINK_JARS_EXT_GDATA += commons-codec guava google-http-client localizer
+#LINK_JARS_EXT_GDATA := grpc-context opencensus-contrib-http-util commons-logging jsr305 httpclient
+#LINK_JARS_EXT_GDATA += google-oauth-client google-api-services-sheets httpcore google-api-services-drive
+#LINK_JARS_EXT_GDATA += google-api-client opencensus-api google-http-client-jackson2 google-http-client-gson
+#LINK_JARS_EXT_GDATA += commons-codec guava google-http-client
 
 LINK_JARS_EXT_DATABASE := encoder grpc-context opencensus-contrib-http-util commons-logging jsr305 httpclient postgresql
 LINK_JARS_EXT_DATABASE += httpcore jackson-annotations commons-lang3 opencensus-api google-http-client-jackson2 commons-codec
 LINK_JARS_EXT_DATABASE += guava mariadb-java-client jasypt google-http-client xerial-sqlite-jdbc localizer
+
+LINK_JARS_EXT_PCAXIS := localizer
 
 %:
 	dh $@
@@ -45,6 +47,8 @@
 override_dh_install:
 	find main/webapp/modules/core/scripts/dialogs/* -name "sql-exporter-dialog*" -exec chmod a-x "{}" \;
 	cp main/webapp/WEB-INF/lib/openrefine-main.jar main/webapp/
+	cp main/webapp/WEB-INF/lib/grel-*.jar main/webapp/
+	cp main/webapp/WEB-INF/lib/core-*.jar main/webapp/
 	find main/webapp/WEB-INF/ -name "*.jar" -delete
 	find main/webapp/WEB-INF/ -name "*.java" -delete
 	find server/classes/ -name "*.java" -delete
@@ -70,11 +74,11 @@
 	for JAR in $(LINK_JARS_EXT_JYTHON); do \
 		dh_link /usr/share/java/$$JAR.jar /usr/share/openrefine/webapp/extensions/jython/module/MOD-INF/lib/$$JAR.jar; \
 	done
-	for JAR in $(LINK_JARS_EXT_GDATA); do \
-		dh_link /usr/share/java/$$JAR.jar /usr/share/openrefine/webapp/extensions/gdata/module/MOD-INF/lib/$$JAR.jar; \
-	done
 	for JAR in $(LINK_JARS_EXT_DATABASE); do \
 		dh_link /usr/share/java/$$JAR.jar /usr/share/openrefine/webapp/extensions/database/module/MOD-INF/lib/$$JAR.jar; \
+	done
+	for JAR in $(LINK_JARS_EXT_PCAXIS); do \
+		dh_link /usr/share/java/$$JAR.jar /usr/share/openrefine/webapp/extensions/pc-axis/module/MOD-INF/lib/$$JAR.jar; \
 	done
 	# Replace glyphicons fonts
 	$(RM) /usr/share/openrefine/webapp/extensions/database/module/images/fonts/*
